@use 'partials/components/menu';

.menu-no-content {
  display: flex;
  height: menu.$menu-button-height;
  justify-content: center;
  align-items: center;
}

.mat-tooltip {
  line-break: anywhere;
}
